﻿@import url('https://fonts.googleapis.com/css2?family=Abel&family=Abhaya+Libre:wght@500;600;700;800&family=Barlow:wght@200;300;400&display=swap');
.home-banner .swiper-slide{height:auto}
.home-banner .swiper-slide>a{height:100%}
.home-banner .swiper-slide>a::after{display:none}
.home-banner .ban{position:absolute;top:55%;left:50%;transform:translate(-50%,-50%);color:#fff;opacity:0;font-family:"Barlow",sans-serif;}
.home-banner .swiper-slide-active .ban{animation:bannerani .5s forwards;animation-delay:.7s}
.home-banner .ban1{top:33%;text-align:center;line-height:1.1}
.home-banner .ban1>img{width:6.2vw}
.home-banner .ban1 .p1{font-size:3.7vw;color:#fff;font-family:"Abhaya Libre",serif;font-weight:600;letter-spacing:.3vw;margin:.7vw 0;}
.home-banner .ban1 .p2{font-size:1.7vw;color:#fff;letter-spacing:.1vw;font-weight:200}
.home-banner .ban2{width:38%;left:30%;top:48%;text-align:left}
.home-banner .ban2 .num{font-size:6.3vw;font-family:"Abhaya Libre",serif;font-weight:600;line-height:4.5vw;direction:ltr}
.home-banner .ban2 .num sup{font-size:2.2vw;font-weight:800;margin-left:.5vw}
.home-banner .ban2 .desc1{font-size:1.55vw;margin:.9vw 0 2.2vw;line-height:1.4;font-weight:300}
.home-banner .ban2 .quote{font-size:4vw;line-height:2vw;font-family:"Abel",sans-serif;}
.home-banner .ban2 .title{font-size:3.4vw;letter-spacing:.2vw;font-weight:500;margin-bottom:.4vw;opacity:.5;line-height:1;font-family:"Abhaya Libre",serif;margin-top:-1vw}
.home-banner .ban2 .desc2{font-size:1.3vw;line-height:1.2;font-weight:200}
.home-banner .ban3{width:42%;top:39%;left:30%;color:#fff;text-align:left;line-height:1;z-index:2}
.home-banner .swiper-slide:has(a[title=banner3])::after{content:"";position:absolute;left:0;top:0;width:40%;height:100%;background:linear-gradient(to right,rgba(0,80,150,.75),transparent);pointer-events:none}
.home-banner .ban3 .line1{position:relative;display:inline-block;padding-right:1.5vw;font-size:3.2vw;font-weight:700;font-family:"Abhaya Libre",serif;}
.home-banner .ban3 .line1 .red-num{color:#e62121;font-size:7.5vw;margin-left:.2vw;font-weight:800;text-shadow:-1px 0 white,0 1px white,1px 0 white,0 -1px white;line-height:.7}
.home-banner .ban3 .line1 sup{position:absolute;top:1vw;right:-.2vw;font-family:"Abel",sans-serif;font-size:4vw;font-weight:400;line-height:2vw}
.home-banner .ban3 .line2{font-size:3.8vw;margin:1.3vw 0 .2vw;font-weight:600;font-family:"Abhaya Libre",serif;}
.home-banner .ban3 .line3{font-size:1.75vw;margin-bottom:.9vw;font-weight:200;}
.home-banner .ban3 .line4{font-size:1.4vw;line-height:1.2;font-weight:200;}
.home-logo .l-wrap{align-items:center}
.home-logo .swiper img{width: 100%;aspect-ratio: 1;height: auto;object-fit: contain;}